@charset "utf-8";

*{ 	border:0;
	margin:0;
	padding:0;
}

@font-face {
    font-family: 'FrutigerCn';
    src: url('fonts/frutiger-cn-regular-webfont.eot');
    src: url('fonts/frutiger-cn-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/frutiger-cn-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

body {
	background: #FFFFFF;
	margin: 0;
	padding: 0;
	font-family: 'FrutigerCn', Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #8d8d8d;
	line-height: normal;
}

/* START OF INPUTS */

input.texto {
	background:#FFFFFF;
	box-shadow:inset 1px 1px 2px #686565;
    -webkit-box-shadow:inset 1px 1px 3px #686565;
    -moz-box-shadow:inset 1px 1px 3px #686565;
	padding:5px;
	margin:18px 0 0 0;
	color:#8d8d8d;
	width:200px;
}

input.send {
	background:#d9d9d9;
	border-radius:4px;
	padding:5px;
}

input.contato {
	background:#FFFFFF;
	font-family: 'FrutigerCn', Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #8d8d8d;
	box-shadow:inset 1px 1px 2px #686565;
    -webkit-box-shadow:inset 1px 1px 3px #686565;
    -moz-box-shadow:inset 1px 1px 3px #686565;
	padding:5px;
	margin:5px 0 0 0;
	border-radius:4px;
	color:#8d8d8d;
	width:260px;
}

textarea.contato {
	position:relative;
	float:left;
	resize:none;
	background:#FFFFFF;
	font-family: 'FrutigerCn', Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #8d8d8d;
	box-shadow:inset 1px 1px 2px #686565;
    -webkit-box-shadow:inset 1px 1px 3px #686565;
    -moz-box-shadow:inset 1px 1px 3px #686565;
	/* border radius */
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	padding:5px;
	margin:5px 0 30px 0;
	width:565px;
}

div.metade_left {
	position:relative;
	float:left;
	width:250px;
}

div.metade_right {
	position:relative;
	float:left;
	margin:0 0 20px 56px;
	width:250px;
}

/* END OF INPUTS */

#contain {
	width: 1075px;
	margin: auto;
}

#header {
	font-family: 'FrutigerCn', Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	border: none;
	color: #000;
	background-color: #FFFFFF;
	float: left;
	width: 1075px;
	height: 113px;
	background-image: url(imgz/tracos.gif);
	background-repeat: repeat-x;
	background-position: center;
}

#logo {
	background-color: none;
	/*background-image: url(imgz/logo.png);
	background-repeat: no-repeat;*/
	float: left;
	width: 278px;
	height: 142px;
	position: relative;
	z-index: 2;
	margin-left: 46px;
}
/*REDES SOCIAIS INICIO*/
#sociais {
/*	background-color: #000;*/
	padding: 0;
	margin-top: 18px;
	margin-right: 46px;
}

#sociais ul {
	margin: 0;
	padding: 0;
}

#sociais li {
	margin: 0;
	list-style:none;
	float:right;
	position: relative;
	width: 30px;
	display: block;
}
/*REDES SOCIAIS FIM*/

/*MENU INICIO*/
#nav {
	background-color: #060;
	padding: 0;
	margin-right: 54px;
	margin-top: 76px;
}

#nav ul {
	margin: 0;
	padding: 0;
}

#nav li {
	margin: 0;
	background-color:#FFF;
	list-style:none;
	float:right;
	position: relative;
	display: block;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 50px;
	color: #666666;
	text-decoration: none;
}

#nav li a {
	font-family: 'FrutigerCn', Verdana, Geneva, sans-serif;
	color: #666666;
	text-decoration: none;
	font-size: 17px;
}

#nav li a:hover {
	color: #db4034;		
}
/*MENU FIM*/

#banner {
	text-align: center;
	float: left;
	height: 354px;
	width: 1075px;
	position: relative;
	z-index: 1;
}

#meio {
	width: 1075px;
	height:auto;
	background:url(imgz/bg_upshadow.png) no-repeat center top, url(imgz/bg_downshadow.png) no-repeat center bottom;
	float: left;
	position: relative;
	top: -27px;
	z-index: 2;
}

#projetos {
	width:263px;
	height:auto;
	position:relative;
	float:left;
	margin:35px 0 0 79px;
	padding: 0 0 0 0;
	background-color:none;
}

div.ind {
	width:263px;
	height:240px;
	position:relative;
	float:left;
	margin:0 38px 20px 0;
	padding: 0 0 0 0;
}

/*#projetos_todos {
	min-width:907px;
	max-width:907px;
	margin:0 0 0 0;
	-moz-column-count:3;
	-moz-column-gap:40px;
	-webkit-column-count:3;
	-webkit-column-gap:40px;
	column-count:3;
	column-gap:40px;
}*/

#internas {
	width:580px;
	height:auto;
	position:relative;
	float:left;
	margin:35px 0 0 79px;
	padding: 0 0 0 0;
	background-color:none;
}

#internas_clientes {
	width:907px;
	height:auto;
	position:relative;
	float:left;
	margin:35px 0 0 79px;
	padding: 0 0 0 0;
}

div.imagem {
	width:50px;
	height:360px;
	padding:0 20px 0 0;
	position:relative;
	float:left;
	background:#FFF;
}

div.item_qfaz_left {
	position:relative;
	float:left;
	width:435px;
	margin:0 0 40px 0;
	background:#FFF;
}

div.item_qfaz_right {
	position:relative;
	float:right;
	width:435px;
	margin:0 0 40px 0;
	background:#FFF;
}

/*#internas_clientes img {
	margin:20px;
}*/
	/**/

#internas_clientes div.blur {
	width:200px;
	height:100px;
	position:relative;
	float:left;
	padding:0 10px 30px 10px;
}
	
#internas_clientes img.a {
	position: relative;
	float:left;
	z-index: 10;
	cursor: pointer;
	}
	
#internas_clientes img.b {
	position: relative;
	float:left;
	margin: -100px 0 0 0;
	}
	
	/**/

.mais a {
	width:75px;
	height:22px;
	line-height:24px;
	position:relative;
	float:left;
	text-align:center;
	text-decoration:none;
	color:#4b4a4a;
	background:#d8d8d8;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#cfcfcf'); /* IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#cfcfcf)); /* webkit browsers */
	background: -moz-linear-gradient(top,  #ededed,  #cfcfcf); /* Firefox 3.6+ */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-color:#c1c1c1;
	border-width:1px;
	border-style:solid;
	padding:5px;
	margin:0 0 30px 0;
}

.mais a:hover {
	color:#FFFFFF;
	background: #999; /* para browsers sem suporte a CSS 3 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F45D0A', endColorstr='#DB4034'); /* IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#F45D0A), to(#DB4034)); /* webkit browsers */
	background: -moz-linear-gradient(top,  #F45D0A,  #DB4034); /* Firefox 3.6+ */
}

#projetos img {
	margin: 2px 0 12px 0;
}

#razoes {
	width:264px;
	height:auto;
	background-color:#FFF;
	float: left;
	padding: 0 0 0 0;
	margin-top: 35px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 53px;
}

/* teste */
div.lista {
	width: 264px;;
	background-color:#FFC;
}

div.number {
	width:34px;
	background-color:none;
	float:left;
	font-size:32px;
	color:#F44703;
}

div.posnumber {
	float:left;
	width: 230px;
	height:auto;
	background-color:#FFFFFF;
	font-size:14px;
}
/* fim do teste */

#facebook {
	width:292px;
	height:auto;
	float: left;
	padding: 0 0 0 0;
	margin-top: 35px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 42px;
}

#newletter {
	margin-top:30px;
	margin-left:42px;
	margin-bottom:30px;
	padding:20px;
	float:left;
	height: 80px;
	width: 252px;
	color:#FFFFFF;
	font-size:24px;
	background: #999; /* para browsers sem suporte a CSS 3 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F45D0A', endColorstr='#DB4034'); /* IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#F45D0A), to(#DB4034)); /* webkit browsers */
	background: -moz-linear-gradient(top,  #F45D0A,  #DB4034); /* Firefox 3.6+ */
}

#parceiros {
	width:914px;
	height:auto;
	position:relative;
	float:left;
	margin:0 0 30px 79px;
}
	
#carrossel {
	position:relative;
	float:left;
	margin:0 20px 0 20px;
	width:914px;
}
	
#downred {
	background-image:url(imgz/down_red.gif);
	background-repeat: no-repeat;
	position:relative;
	float:left;
	width:1075px;
	height:285px;
	margin-top:-54px;
	}
	
#downred p {
	color:#FFFFFF;
}
	
#depoimentos {
	width:583px;
	margin:55px 0 0 79px;
	position:relative;
	float:left;
	}
	
#links {
	width:268px;
	margin:55px 0 0 66px;
	position:relative;
	float:left;
	}
	
#links ul {
	list-style-image:url(imgz/links_bullet.gif);
	list-style-position:inside;
	margin-top:-5px;
}

#links ul li a {
	display:block;
	border-style:dotted;
	border-bottom-width:1px;
	border-color:#ea9189;
	height:25px;
	line-height:25px;
	text-decoration:none;
	color:#FFFFFF;
	}
	
#links ul li a:hover {
	color:#FC0;
}

#menudown {
	position:relative;
	float:left;
	height:70px;
	line-height:70px;
	margin:0 0 0 79px;;
}

#menudown ul {
	list-style:none;
	float:left;
}

#menudown ul li {
	display:inline;
	float:left;
	padding:0 12px 0 0;
}

#menudown ul li a {
	text-decoration:none;
	color: #666666;
}

#menudown ul li a:hover {
	color: #db4034;
}

#rodape {
	position:relative;
	float:right;
	height:70px;
	line-height:70px;
	margin:0 79px 0 0;
	}
	
#rodape img {
	float:right;
	margin-top:24px;
}

h1 {
	font-family: 'FrutigerCn', Verdana, Geneva, sans-serif;
	color: #666666;
	text-decoration: none;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	line-height: 35px;
}

h2 {
	font-family: 'FrutigerCn', Verdana, Geneva, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	line-height: 35px;
}

p {
	font-family: 'FrutigerCn', Verdana, Geneva, sans-serif;
	color: #666666;
	text-decoration: none;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
}

em {
	font-family: 'FrutigerCn', Verdana, Geneva, sans-serif;
	color: #F44703;
	text-decoration: none;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	line-height: 18px;
}

hr.red {
	width:100%;
	/*width:263px;*/
	height:3px;
	margin-bottom:20px;
	background-color:#FFF;
	background-image: url(imgz/tracos.gif);
	background-repeat: repeat-x;
	background-position: center;
}

hr.gray {
	width:263px;
	height:2px;
	margin-top: 10px;
	margin-bottom:10px;
	background-color:#FFF;
	background-image: url(imgz/tracos_gray.gif);
	background-repeat: repeat-x;
	background-position: center;
}

hr.white {
	width:100%;
	height:2px;
	margin: 10px 0 20px 0;
	background-image: url(imgz/tracos_white.gif);
	background-repeat: repeat-x;
	background-position: center;
}

/* fixing firefox bug */
/*div:after, ol:after, form:after, ul:after, dl:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	height:0;
	overflow:hidden;
}
*/
